:root{
    --blue:var(#3675B0);
}
body{
    background-color: #FFB084;
    margin: 0 auto;
}
.body{
    display: grid;
    grid-template-columns: repeat(3, 1fr) ;
    background-color: #FFB084;
    font-size: 2rem;
    padding: 5%;
    font-family: Work Sans;
    row-gap: 1%;
    column-gap: 2%;

}
div {
    box-sizing: border-box;
    border: 1px solid black;
    border-radius: 20px;
    background-color: #FFFFFF;
  
    
}
span{
    font-weight: 600;
}
.line{
    display: flex;
    justify-content: space-between;
}
.avatar, .body{
    border: none;
}
.first, .text, .bio, .personality {
    box-shadow: 7px 7px 0px 0px black ;
}
.first{
    grid-row: 1 / 3;
    padding: 7%;
    margin: 20px;  
}

.first li {
    list-style: none;
}

.text {
   
    padding: 2%;
    grid-row: 3;
    grid-column: 1;
    margin: 20px;
}
.bio {
    padding: 51px;
    font-size: 22px;
    margin: 2%;
    /* width: 72%; */
    grid-column: 2/4;
    /* padding: 51px; */
    font-size: 22px;
    /* margin: -14%; */
    justify-self: -10%;
    /* margin-left: -20%;*/
    font-size: 2rem;
    margin-bottom: 5%;
}
.frustration{
    grid-row: 2/3;
    grid-column: 3;
    padding: 2%;
    box-shadow: 7px 7px 0px 0px #E13535;
    margin-bottom: 7%;
}
.frustration h2 {
    color: #E13535;
}
.dream {
    grid-column: 2;
    grid-row: 3;
    box-shadow: 7px 7px 0px 0px #3675B0;
    margin-top: -30%;
    margin-left: 5%;
}
.dream h2 {
    color:#3675B0;
}
.goals {
    grid-column: 2;
    grid-row: 2;
    box-shadow: 7px 7px 0px 0px #29A71E;
    margin-bottom: 40%;
    margin-left: 5%;
}
.goals h2 {
    color: #29A71E;
}
h2 {
    padding-left: 7%;
}